amf-to-stl(1)

NAME
amf-to-stl - AMF to STL converter

SYNOPSIS
amf-to-stl [ OPTIONS ] file.amf

DESCRIPTION
amf-to-stl is program which splits AMF files (multi-material 3D models) into their individual STL files, one per material.

OPTIONS

--help
    Output usage screen and exit

--ascii
    Generate ASCII STL files (default: binary)